""" Set of unittest for staff.py module """
from staff import Staff


def test_get_user_info():
    staffobj = Staff(oauth_token='blablala-token')
    result = staffobj.get_user_info(login='barmaley')
    assert(result == '{}')
